=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(VERSION)

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-designateclient; \
	done
	set -e ; for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-designateclient; \
	done
	rm -f $(CURDIR)/debian/python*/usr/lib/python*/dist-packages/*.pth
	install -d $(CURDIR)/debian/python-designateclient/usr/lib/python2.7/dist-packages/designateclient/resources/schemas/v1/
	install -d $(CURDIR)/debian/python3-designateclient/usr/lib/python3/dist-packages/designateclient/resources/schemas/v1/
	install -D -m 0644 designateclient/resources/schemas/v1/* $(CURDIR)/debian/python-designateclient/usr/lib/python2.7/dist-packages/designateclient/resources/schemas/v1/
	install -D -m 0644 designateclient/resources/schemas/v1/* $(CURDIR)/debian/python3-designateclient/usr/lib/python3/dist-packages/designateclient/resources/schemas/v1/
	mv $(CURDIR)/debian/python-designateclient/usr/bin/designate $(CURDIR)/debian/python-designateclient/usr/bin/python2-designate
	mv $(CURDIR)/debian/python3-designateclient/usr/bin/designate $(CURDIR)/debian/python3-designateclient/usr/bin/python3-designate

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	@echo "===> Running tests"
	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
		rm -rf .testrepository ; \
		testr-python$$PYMAJOR init ; \
		TEMP_REZ=`mktemp -t` ; \
		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit | tee $$TEMP_REZ | subunit2pyunit ; \
		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
		rm -f $$TEMP_REZ ; \
		testr-python$$PYMAJOR slowest ; \
	done
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html doc/source $(CURDIR)/debian/python-designateclient-doc/usr/share/doc/python-designateclient-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

override_dh_installman:
#ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
#	PYTHONPATH=. sphinx-build -b man doc/source doc/build/man
#	mv doc/build/man/designateclient.1 doc/build/man/designate.1
#	dh_installman -O--buildsystem=python_distutils
#endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf doc/build .testrepository
