=== debian/control ===
--- 
+++ 
@@ -1,68 +1,61 @@
 Source: python-designateclient
 Section: python
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper (>= 9),
  dh-python,
  openstack-pkg-tools,
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-cliff (>= 2.8.0),
- python-coverage (>= 4.0),
+ python-coverage,
  python-debtcollector (>= 1.2.0),
- python-hacking (>= 0.12.0),
- python-jsonschema (>= 2.6.0),
- python-keystoneauth1 (>= 3.3.0),
- python-mock (>= 2.0.0),
- python-openstackdocstheme (>= 1.18.1),
+ python-hacking,
+ python-jsonschema,
+ python-keystoneauth1 (>= 3.4.0),
+ python-mock,
  python-osc-lib (>= 1.8.0),
- python-oslo.config (>= 1:5.1.0),
+ python-oslo.config (>= 1:5.2.0),
  python-oslo.utils (>= 3.33.0),
- python-oslotest (>= 1:3.2.0),
+ python-oslotest (>= 3.2.0),
  python-requests (>= 2.14.2),
- python-requests-mock (>= 1.1.0),
- python-six (>= 1.10.0),
- python-stevedore (>= 1:1.20.0),
- python-subunit (>= 1.0.0),
+ python-requests-mock (>= 1.2.0),
+ python-six,
+ python-stestr (>= 2.0.0),
+ python-stevedore (>= 1.20.0),
  python-tempest (>= 1:17.1.0),
- python-testrepository (>= 0.0.18),
  python3-cliff (>= 2.8.0),
- python3-coverage (>= 4.0),
  python3-debtcollector (>= 1.2.0),
- python3-hacking (>= 0.12.0),
- python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.3.0),
- python3-mock (>= 2.0.0),
+ python3-jsonschema,
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-mock,
  python3-openstackdocstheme (>= 1.18.1),
  python3-osc-lib (>= 1.8.0),
- python3-oslo.config (>= 1:5.1.0),
+ python3-oslo.config (>= 1:5.2.0),
  python3-oslo.utils (>= 3.33.0),
- python3-oslotest (>= 1:3.2.0),
+ python3-oslotest (>= 3.2.0),
  python3-requests (>= 2.14.2),
- python3-requests-mock (>= 1.1.0),
- python3-six (>= 1.10.0),
- python3-stevedore (>= 1:1.20.0),
- python3-subunit (>= 1.0.0),
+ python3-requests-mock (>= 1.2.0),
+ python3-six,
+ python3-stestr (>= 2.0.0),
+ python3-stevedore (>= 1.20.0),
+ python3-subunit,
  python3-tempest (>= 1:17.1.0),
- python3-testrepository (>= 0.0.18),
  subunit,
- testrepository,
-Standards-Version: 4.1.2
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-designateclient
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-designateclient
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-designateclient.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-designateclient
 Homepage: https://github.com/openstack/python-designateclient
 
 Package: python-designateclient
@@ -70,14 +63,14 @@
 Depends:
  python-cliff (>= 2.8.0),
  python-debtcollector (>= 1.2.0),
- python-jsonschema (>= 2.6.0),
- python-keystoneauth1 (>= 3.3.0),
+ python-jsonschema,
+ python-keystoneauth1 (>= 3.4.0),
  python-osc-lib (>= 1.8.0),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
  python-requests (>= 2.14.2),
- python-six (>= 1.10.0),
- python-stevedore (>= 1:1.20.0),
+ python-six,
+ python-stevedore (>= 1.20.0),
  ${misc:Depends},
  ${python:Depends},
  ${sphinxdoc:Depends},
@@ -102,10 +95,6 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Breaks:
- python-designateclient (<= 1.5.0-3~),
-Replaces:
- python-designateclient (<= 1.5.0-3~),
 Description: client library for the OpenStack Designate API - doc
  Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
  REST API for domain & record management. It is Integrated with Keystone for
@@ -126,14 +115,14 @@
 Depends:
  python3-cliff (>= 2.8.0),
  python3-debtcollector (>= 1.2.0),
- python3-jsonschema (>= 2.6.0),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-jsonschema,
+ python3-keystoneauth1 (>= 3.4.0),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.14.2),
- python3-six (>= 1.10.0),
- python3-stevedore (>= 1:1.20.0),
+ python3-six,
+ python3-stevedore (>= 1.20.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: client library for the OpenStack Designate API - Python 3.x
