=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install
	install -d $(CURDIR)/debian/python-designateclient/usr/lib/python2.7/dist-packages/designateclient/resources/schemas/v1/
	install -d $(CURDIR)/debian/python3-designateclient/usr/lib/python3/dist-packages/designateclient/resources/schemas/v1/
	install -D -m 0644 designateclient/resources/schemas/v1/* $(CURDIR)/debian/python-designateclient/usr/lib/python2.7/dist-packages/designateclient/resources/schemas/v1/
	install -D -m 0644 designateclient/resources/schemas/v1/* $(CURDIR)/debian/python3-designateclient/usr/lib/python3/dist-packages/designateclient/resources/schemas/v1/

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-designateclient-doc/usr/share/doc/python-designateclient-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

override_dh_installman:
#ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
#	PYTHONPATH=. sphinx-build -b man doc/source doc/build/man
#	mv doc/build/man/designateclient.1 doc/build/man/designate.1
#	dh_installman -O--buildsystem=python_distutils
#endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf doc/build .testrepository

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
