=== debian/changelog ===
python-designateclient (2.11.0-0ubuntu2) eoan; urgency=medium

  * Drop Python 2 support:
    - d/control: Drop python-designateclient binary package.
    - d/control: Drop BDI's on python-*.
    - d/rules: Skip install and test of Python 2 module.
    - d/*.postinst,prerm,postrm: Drop, no longer needed as binaries not
      managed using alternatives.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2019 06:40:37 +0100

python-designateclient (2.11.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Ensure python3 shebangs are set to /usr/bin/python3.
  * d/rules: Run tests with pkgos-dh_auto_test.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Nov 2018 12:46:14 -0500
