## python-designateclient 3.0.0

=== debian/changelog ===
python-designateclient (3.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:15:36 +0200

python-designateclient (3.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Do not install .json files: they do not exist upstream anymore.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Sep 2019 17:29:58 +0200

python-designateclient (2.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 04:53:28 +0200

python-designateclient (2.11.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Add missing build-depends: openstack-pkg-tools.
  * Run unit tests with installed python module in path.

 -- Thomas Goirand <zigo@debian.org>  Fri, 22 Mar 2019 13:20:11 +0100
