=== debian/changelog ===
python-designateclient (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 12:04:50 +0200

python-designateclient (4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Sep 2020 13:35:37 +0200

python-designateclient (4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:58:58 +0200

python-designateclient (4.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Switch to debhelper-compat = 11, and Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Apr 2020 21:28:17 +0200
