=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Corey Bryant <corey.bryant@canonical.com>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools,
+ openstack-pkg-tools (>= 109~),
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -35,7 +35,7 @@
  python3-subunit,
  python3-tempest,
  subunit,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0 
 Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-designateclient.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-designateclient
 Homepage: https://github.com/openstack/python-designateclient
