=== debian/control ===
--- 
+++ 
@@ -1,43 +1,51 @@
 Source: python-designateclient
 Section: python
-Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Priority: extra
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 109~),
+ openstack-pkg-tools,
+ python-all,
+ python-pbr (>= 2.0.0),
+ python-setuptools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
 Build-Depends-Indep:
- python3-cliff,
- python3-coverage,
- python3-debtcollector,
- python3-hacking,
- python3-jsonschema,
- python3-keystoneauth1,
- python3-mock,
- python3-openstackdocstheme,
- python3-osc-lib,
- python3-oslo.config,
- python3-oslo.utils,
- python3-oslotest,
- python3-requests,
- python3-requests-mock,
- python3-six,
- python3-stestr,
- python3-stevedore,
- python3-subunit,
- python3-tempest,
- subunit,
-Standards-Version: 4.5.0 
-Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-designateclient.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-designateclient
+ python3-cliff (>= 2.8.0),
+ python3-coverage (>= 4.0),
+ python3-debtcollector (>= 1.2.0),
+ python3-hacking (>= 1.1.0),
+ python3-jsonschema (>= 2.6.0),
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-mock (>= 2.0.0),
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-os-testr (>= 1.0.0),
+ python3-osc-lib (>= 1.8.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-oslotest (>= 1:3.2.0),
+ python3-reno (>= 2.11.2),
+ python3-requests (>= 2.14.2),
+ python3-requests-mock (>= 1.2.0),
+ python3-six (>= 1.10.0),
+ python3-stestr (>= 2.0.0),
+ python3-stevedore (>= 1:1.20.0),
+ python3-subunit (>= 1.0.0),
+ python3-tempest (>= 1:17.1.0),
+ python3-testrepository (>= 0.0.18),
+Standards-Version: 4.5.0
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-designateclient
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-designateclient
 Homepage: https://github.com/openstack/python-designateclient
 
 Package: python-designateclient-doc
@@ -46,6 +54,10 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Breaks:
+ python-designateclient (<= 1.5.0-3~),
+Replaces:
+ python-designateclient (<= 1.5.0-3~),
 Description: client library for the OpenStack Designate API - doc
  Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
  REST API for domain & record management. It is Integrated with Keystone for
@@ -64,16 +76,17 @@
 Package: python3-designateclient
 Architecture: all
 Depends:
- python3-cliff,
- python3-debtcollector,
- python3-jsonschema,
- python3-keystoneauth1,
- python3-osc-lib,
- python3-oslo.utils,
- python3-pbr,
- python3-requests,
- python3-six,
- python3-stevedore,
+ python3-cliff (>= 2.8.0),
+ python3-debtcollector (>= 1.2.0),
+ python3-jsonschema (>= 2.6.0),
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-osc-lib (>= 1.8.0),
+ python3-oslo.serialization (>= 2.18.0),
+ python3-oslo.utils (>= 3.33.0),
+ python3-pbr (>= 2.0.0),
+ python3-requests (>= 2.14.2),
+ python3-six (>= 1.10.0),
+ python3-stevedore (>= 1:1.20.0),
  ${misc:Depends},
  ${python3:Depends},
 Description: client library for the OpenStack Designate API - Python 3.x
