## python-designateclient 4.3.0

=== requirements.txt ===
--- 
+++ 
@@ -9,6 +9,5 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 keystoneauth1>=3.4.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
-six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
 debtcollector>=1.2.0 # Apache-2.0
