=== debian/changelog ===
python-designateclient (4.3.0-0ubuntu2) impish; urgency=medium

  * d/control: Drop python-pbr, python2 build depends.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 23 Jun 2021 08:04:27 +0000

python-designateclient (4.3.0-0ubuntu1) impish; urgency=medium

  * d/watch: Update URL to OpenDev.org.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Mon, 07 Jun 2021 09:23:32 +0000
