=== debian/control ===
--- 
+++ 
@@ -11,9 +11,6 @@
  debhelper-compat (= 12),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
