=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Corey Bryant <corey.bryant@canonical.com>,
  David Della Vecchia <ddv@canonical.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -20,8 +20,8 @@
  python3-cliff (>= 2.8.0),
  python3-coverage (>= 4.0),
  python3-debtcollector (>= 1.2.0),
- python3-hacking (>= 1.1.0),
- python3-jsonschema (>= 2.6.0),
+ python3-hacking,
+ python3-jsonschema (>= 3.2.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 2.2.1),
@@ -31,7 +31,7 @@
  python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
- python3-reno (>= 2.11.2),
+ python3-reno,
  python3-requests (>= 2.14.2),
  python3-requests-mock (>= 1.2.0),
  python3-six (>= 1.10.0),
@@ -75,7 +75,7 @@
 Depends:
  python3-cliff (>= 2.8.0),
  python3-debtcollector (>= 1.2.0),
- python3-jsonschema (>= 2.6.0),
+ python3-jsonschema (>= 3.2.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.serialization (>= 2.18.0),
