=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    https://tarballs.opendev.org/openstack/python-designateclient/ python-designateclient-(\d.*)\.tar\.gz
