=== doc/requirements.txt ===
--- 
+++ 
@@ -4,3 +4,4 @@
 sphinx>=2.0.0,!=2.1.0 # BSD
 reno>=3.1.0 # Apache-2.0
 openstackdocstheme>=2.2.1 # Apache-2.0
+sphinxcontrib-apidoc>=0.2.0 # BSD
