## python-designateclient 5.2.0

=== debian/changelog ===
python-designateclient (5.2.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1047097).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 09:52:21 +0200

python-designateclient (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 12:05:45 +0200

python-designateclient (5.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:00:34 +0100
