## python-designateclient 5.3.0

=== debian/changelog ===
python-designateclient (5.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 14:59:15 +0200
