=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,9 @@
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf doc/build .testrepository build
+	rm -rf doc/build build .stestr doc/source/reference/api *.egg-info
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
